/* generated in /nas/content/live/fmsystems/wp-content/themes/skyetheme/assets/custom-styles/general-custom-styles.php skyetheme_edge_design_styles function */
.edgtf-preload-background { background-image: url(//www.fmsystems-inc.com/wp-content/themes/skyetheme/assets/img/preload_pattern.png) !important;}

/* generated in /nas/content/live/fmsystems/wp-content/themes/skyetheme/assets/custom-styles/general-custom-styles.php skyetheme_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

/* generated in /nas/content/live/fmsystems/wp-content/themes/skyetheme/assets/custom-styles/general-custom-styles.php skyetheme_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-full-width > .edgtf-full-width-inner { padding-top: 0px;}

/* generated in /nas/content/live/fmsystems/wp-content/themes/skyetheme/assets/custom-styles/general-custom-styles.php skyetheme_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner { padding-top: 50px;}

/* generated in /nas/content/live/fmsystems/wp-content/themes/skyetheme/assets/custom-styles/general-custom-styles.php skyetheme_edge_link_styles function */
a, p a { color: #bdbebf;}

/* generated in /nas/content/live/fmsystems/wp-content/themes/skyetheme/assets/custom-styles/general-custom-styles.php skyetheme_edge_link_hover_styles function */
a:hover, p a:hover { color: #4930aa;}

/* generated in /nas/content/live/fmsystems/wp-content/themes/skyetheme/assets/custom-styles/general-custom-styles.php skyetheme_edge_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #4930aa;}

/* generated in /nas/content/live/fmsystems/wp-content/themes/skyetheme/framework/modules/footer/custom-styles/custom-styles.php skyetheme_edge_footer_top_title_styles function */
.edgtf-footer-top-holder .widget > h3 { color: #ffffff;}

/* generated in /nas/content/live/fmsystems/wp-content/themes/skyetheme/framework/modules/footer/custom-styles/custom-styles.php skyetheme_edge_footer_bottom_general_styles function */
footer .edgtf-footer-bottom-holder { background-color: #4930aa;}

/* generated in /nas/content/live/fmsystems/wp-content/themes/skyetheme/framework/modules/footer/custom-styles/custom-styles.php skyetheme_edge_footer_bottom_text_styles function */
.edgtf-footer-bottom-holder .widget, .edgtf-footer-bottom-holder .widget p { color: #ffffff;}

/* generated in /nas/content/live/fmsystems/wp-content/themes/skyetheme/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php skyetheme_edge_fullscreen_menu_first_level_style function */
nav.edgtf-fullscreen-menu > ul > li > a { font-size: 24px;}

/* generated in /nas/content/live/fmsystems/wp-content/themes/skyetheme/framework/modules/header/custom-styles/header.inc skyetheme_edge_header_standard_menu_area_styles function */
.edgtf-header-standard .edgtf-page-header .edgtf-menu-area { background-color: rgba(255, 255, 255, .9);}

/* generated in /nas/content/live/fmsystems/wp-content/themes/skyetheme/framework/modules/header/custom-styles/header.inc skyetheme_edge_header_simple_menu_area_styles function */
.edgtf-header-simple .edgtf-page-header .edgtf-menu-area { background-color: rgba(255, 255, 255, .8);}


                    .edgtf-main-menu > ul > li > a:hover,
            .edgtf-main-menu > ul > li.edgtf-active-item:hover > a {
                color: #4930aa !important;
            }
        
                    .edgtf-main-menu > ul > li.edgtf-active-item > a {
                color: #7c7c7c;
            }
        
        
        
        
        
        
        
        
                    .edgtf-drop-down .second .inner > ul > li > a:hover,
            .edgtf-drop-down .second .inner > ul > li.current-menu-ancestor > a,
            .edgtf-drop-down .second .inner > ul > li.current-menu-item > a {
                color: #4930aa !important;
            }
        
        
        
                
        
        
        /* generated in /nas/content/live/fmsystems/wp-content/themes/skyetheme/framework/modules/header/custom-styles/mobile-header.php skyetheme_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li > a:hover, .edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li > h6:hover { color: #4930aa;}

/* generated in /nas/content/live/fmsystems/wp-content/themes/skyetheme/framework/modules/header/custom-styles/mobile-header.php skyetheme_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav a:hover, .edgtf-mobile-header .edgtf-mobile-nav h4:hover { color: #4930aa;}

/* generated in /nas/content/live/fmsystems/wp-content/themes/skyetheme/framework/modules/header/custom-styles/mobile-header.php skyetheme_edge_mobile_icon_styles function */
.edgtf-mobile-header .edgtf-mobile-menu-opener a:hover { color: #4930aa;}

/* generated in /nas/content/live/fmsystems/wp-content/themes/skyetheme/framework/modules/title/custom-styles/title.php skyetheme_edge_title_area_typography_style function */
.edgtf-title.edgtf-title-size-small .edgtf-title-holder h1 { color: #ffffff;font-size: 24px;font-weight: 500;}

/* generated in /nas/content/live/fmsystems/wp-content/themes/skyetheme/framework/modules/title/custom-styles/title.php skyetheme_edge_title_area_typography_style function */
.edgtf-title.edgtf-title-size-medium .edgtf-title-holder h1 { color: #ffffff;font-weight: 700;}

/* generated in /nas/content/live/fmsystems/wp-content/themes/skyetheme/framework/modules/shortcodes/button/custom-styles/custom-styles.php skyetheme_edge_button_solid_styles function */
.edgtf-btn.edgtf-btn-solid:not(.edgtf-btn-custom-hover-bg):hover { background-color: #4930aa!important;}

